*{
	margin:0px; 
	padding:0px; 
	border:none; 
	list-style:none;
	outline: none;
}
body, html {
	margin:0px;
	padding:0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background-image: url(../img/background.png);
}
#body{
	width: 100%;
	background-image: url(../img/background-dark.png);
	background-repeat: repeat-x;
}
#wrapper{
	width: 1002px;
	margin: 0 auto;
}
.clear{
	clear: both;
}
li.clear{
	clear: both;
	height: 0 !important;
	width: 0!important;
	padding: 0!important;
}
li.clear-li{
	clear: both;
	float: none;
	height: 40px !important;
	width: 100%!important;
}
.last{
	padding-right: 0!important;
}
h1{
	font-size: 30px;
	color: #010101;
	padding-bottom: 15px;
	padding-top: 15px;
	font-weight: normal;
}
h2{
	font-size: 24px;
	text-transform: uppercase;
	color: #010101;
	padding-bottom: 15px;
	padding-top: 15px;
	font-weight: normal;
}
h3{
	font-size: 18px;
	color: #048b9d;
	font-weight: normal;
}
h3 a{
	font-size: 18px;
	color: #048b9d;
	font-weight: normal;
}
h4{
	font-size: 16px;
	color: #048b9d;
	font-weight: normal;
}
h5{
	font-size: 16px;
	color: #010101;
	font-weight: normal;
}
h6{
	font-size: 16px;
	color: #010101;
	font-weight: normal;
}
h1, h3{
	padding-bottom: 15px;
	padding-top: 15px;
}
h4, h5, h6{
	padding-bottom: 10px;
	padding-top: 10px;
}
p{
	font-size: 14px;
	color: #7f7e7e;
	padding: 10px 0;
}
td{
	padding: 10px;
	font-size: 14px;
	color: #7f7e7e;
}
table{
	border-top: 1px solid #048B9D;
	border-left: 1px solid #048B9D;
}
td{
	border-right: 1px solid #048B9D;
	border-bottom: 1px solid #048B9D;
}
ol, ul li{
	padding: 0 0 15px 18px;
	font-size: 13px;
	color: #7f7e7e;
	font-size: 14px;
	background-image: url(../img/li-back.png);
	background-repeat: no-repeat;
	background-position: 0 9px;
}
a{
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
ul li a:hover{
	text-decoration: underline;
}
strong{
	font-size: 14px;
	color: #000;
}
.title{
	width: 164px;
	background-color: #048B9D;
	background-image: url(../img/h2back.png);
	background-repeat: repeat-y;
	padding: 8px 5px 9px 31px;
	color: #fff!important;
	font-weight:bold;
	font-size: 14px;
	margin-left: -24px;
	margin-bottom: 15px;
}
.title a{
	color: #fff;
}
.inner-title{
	padding: 8px 5px 9px 8px;
	width: 187px;
}
.inner-title a{
	color: #fff;
}
.news-date{
	display: block;
	color: #8b8b8b;
	font-size: 9px;
	padding: 3px 0 5px 0;
}
.news-date a{
	font-size: 9px!important;
}
.breadcramps li{
	background-image: none;
	float: left;
	padding: 0 0 20px 5px;
	font-size: 10px;
}
.breadcramps li a{
	font-size: 10px;
	color: #048b9d;
	text-decoration: underline;
}
.breadcramps li a:hover{
	text-decoration: none;
}
#pagination{
	padding: 20px 0 0 0;
}
#pagination ul li{
	float: left;
	padding: 0 10px 0 0;
	width: 10px;
}
#pagination ul li a{
	color: #048b9d;
}
.social li{
	float: left;
	background-image: none;
	padding: 20px 10px 0 10px;
}
/*--------------------------------------------------*/


.left{
	float: left;
	width: 152px;
	padding: 95px 0 0 10px;
	overflow: hidden;
}
.left h2{
	padding: 0 0 7px 0;
	font-weight: normal;
	color: #191d1f;
	text-shadow: 0px 1px 1px #565c60;
}
.left h2 a{
	color: #191d1f;
	text-decoration: none;
}
.left h2 a:hover{
	text-decoration: underline;
}
.left ul{
	padding-bottom: 53px;
}
.left ul li{
	padding: 10px 0 10px 15px;
	background-image: url(../img/separator.png);
	background-repeat: no-repeat;
	background-position: 7px 14px;
}
.left ul li a{
	font-size: 14px;
	color: #fff;
}
.left ul li.selected a{
	color: #191d1f;
	text-shadow: 0px 1px 1px #565c60;
}
.search{
	width: 152px;
	height: 26px;
	background-image: url(../img/search2.png);
	background-repeat: no-repeat;
	padding-bottom: 47px;
	position: relative;
}
.search input.magnifier{
	position: absolute;
	left: 10px;
	top: 8px;
	width: 11px;
	height: 11px;
	background-image: url(../img/search-button.gif);
}
.search input.search-text{
	border: none;
	background: transparent;
	font-size: 11px;
	color: #fff;
	position: absolute;
	left: 25px;
	top: 6px;
	width: 115px;
}
ul.archive li{
	font-size: 12px;
	color: #171b1c;
	padding: 3px 29px 9px 0;
	text-shadow: 0px 1px 1px #565c60;
	float: left;
	background-image: none!important;
}
ul.archive li a{
	color: #048b9d;
	font-size: 12px;
	text-shadow: none;
	text-decoration: underline;
}
ul.archive li a:hover{
	text-decoration: none;
}





/*--------------------------------------------------*/
.right{
	float: right;
	width: 840px;
}
.right .header-mini{
	width: 100%;
	height: 45px;
}
.right .header-mini ul li{
	float: left;
	padding: 13px 15px 15px 17px;
	background-image: url(../img/separator.png);
	background-repeat: no-repeat;
	background-position: 100% 50%;
}
.right .header-mini ul.lang{
	float: right;
	padding-right: 20px;
}
.right .header-mini ul.lang li{
	padding-left: 15px;
	padding-right: 15px;
}
.right .header-mini ul li.last{
	background-image: none;
}
.header-mini ul li a{
	font-size: 11px;
	color: #fff;
}
.right .header{
	width:840px;
	height: 180px;
	position: relative;
	background-image: url(../img/header.png);
	background-repeat: no-repeat;
}
.right .header h1{
	padding: 0;
	width: 660px;
	position: absolute;
	height: 1%;
	left: 40px;
	top: 43px;
}
.header h1 span{
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	padding-left: 280px;
	margin-top: -16px;
}
.header p.no-block{
	width: 94px;
	height: 70px;
	position: absolute;
	right: 25px;
	top: 32px;
	padding: 0;
}
.header p span.no{
	font-size: 35px;
	color: #5cbeca;
	font-family: Arial, Helvetica, sans-serif;
}
.header p span.no-namber{
	font-size: 33px;
	color: #fff;
}
.header p span.no-date{
	font-size: 11px;
	color: #fff;
	display: block;
}
.header p.evidence{
	padding: 0;
	width: 230px;
	position: absolute;
	top: 140px;
	right: 30px;
	font-size: 9px;
	color: #5cbeca;
	text-align: right;
}
.content{
	width: 100%;
	min-height: 800px;
	background-image: url(../img/magazin.png);
	background-repeat: repeat-y;
}
.sub-content{
	width: 100%;
	min-height: 800px;
	background-image: url(../img/bottom.png);
	background-repeat: no-repeat;
	background-position: 0 100%;
}
.buffer{
	margin-left: 16px;
	height: 69px;
	width: 806px;
	position: relative;
	border-bottom: 1px solid #d6d6d6;
}
.buffer div.dpi{
	padding: 13px 0 0 24px;
}
.buffer p{
	padding: 0;
	width: 300px;
	font-size: 12px;
	color: #008c9e;
	font-family: Georgia ,Arial, Helvetica, sans-serif;
	text-align: right;
	position: absolute;
	top: 15px;
	right: 15px;
}
.info{
	padding: 13px 65px 45px 40px;
}
.info h1{
	padding: 0 0 20px 0;
}
.main-news{
	padding: 0 0 43px 0;
	min-height: 300px;
}
.main-news h2{
	color: #048B9D;
}
.main-news h3{
	color: #048B9D;
}
.main-news h4{
	color: #048B9D;
}
.main-news h5{
	color: #048B9D;
}
.main-news h6{
	color: #048B9D;
}
.main-news p{
	color: #7f7e7e;
	font-size: 14px;
	padding: 10px 0 10px 0;
}
span.date{
	font-size: 10px;
	display: block;
	padding: 0 0 13px 0;
}
span.date a{
	font-size: 10px!important;
	color: #048b9d!important;
}
.main-news p a{
	font-size: 12px;
	color: #048b9d;
	text-decoration: underline;
}
.main-news p a:hover{
	text-decoration: none;
}
.big-img{
	padding: 3px;
	float: left;
	margin: 0 25px 0 0;
	overflow: hidden;
	border: 1px solid #70b0bb;
}
.big-img div{
	max-height: 252px;
	max-width: 369px;
	overflow: hidden;
}
.mini-img{
	width: 153px;
	padding: 3px;
	border: 1px solid #70b0bb;
}
.mini-img div{
	overflow: hidden;
	min-height: 96px;
	max-height: 206px;
}
.policy{
	padding-bottom: 37px;
}
.policy ul li{
	background-image: none;
	width: 159px;
	float: left;
	padding: 0 23px 0 7px;
}
p.list-text a{
	color: #008899;
	font-size: 13px;
}
p.list-text a:hover{
	color: #000;
}


.other-news ul li{
	background-image: none
}
.coll-news{
	padding-bottom: 35px;
}
.coll-news li{
	width: 315px;
	background-image: none;
	padding: 0 0 25px 7px;
}
.coll-news li div.mini-img{
	float: left;
}
.coll-news li p.list-text{
	padding: 0 0 0 10px;
	width: 143px;
	float: right;
}
.left-coll{
	float: left;
	width: 315px;
}
.right-coll{
	float: right;
	width: 315px;
	padding: 0 30px 0 0;
}
.right-title{
	background-color: #088fa0;
	width: 176px;
	margin: 0 0 17px 7px;
	padding: 5px 0 5px 20px;
	color: #fff;
	font-weight:bold;
	font-size: 14px;
}
.right-title a{
	color: #fff;
}
.short-news li{
	padding: 0 80px 20px 10px;
	float: left;
	width: 300px;
}
.short-news li p.list-text{
	padding: 0;
}
.main-text{
	padding-bottom: 40px;
}


.footer{
	height: 75px;
	width: 800px;
	padding: 20px 20px 0 20px;
}
.footer p{
	color: #adb0b1;
	padding: 0 0 12px 0;
	font-size: 11px;
	width: 190px;
	text-shadow: #16191b 0px 1px 1px;
}
.left-footer{
	float: left;
}
.footer div.obse img{
	float: left;
	margin: 0 8px 0 0;
}
.footer div.obse p{
	width: 390px;
	padding: 0 0 0 0;
}
.footer div.weltkind{
	float: right;
	padding: 13px 0 0 0;
}
.footer div.weltkind img{
	float: left;
	margin: 2px 8px 10px 0;
}
.footer div.weltkind p{
	width: 135px;
	color: #242424;
	padding: 0;
	text-shadow: 0px 1px 1px #565c60;
}
span.highlight{
	background-color:#effb2b!important; 
	font-family:Arial,Helvetica,sans-serif!important;
}



.rubrics-list{
	
}
.rubrics-list ul li{
	float: left;
	width: 231px;
	padding: 10px 20px 10px 0;
	background-image: none;
}
.rubrics-list ul li h3{
	padding: 0 0 0 0;
	font-size: 14px;
}
.rubrics-list ul li h3 a{
	font-size: 14px;
}
.rubrics-list ul li.clear-li{
	clear: both;
	padding: 0 0 0 0;
	float: none;
	height: 0!important;
	width: 100%!important;
	border-top: 1px solid #ccc;
}
.left ul li.all-rubrics{
	background-image: none;
}
.left ul li.all-rubrics a{
	color: #adb0b1;
	text-shadow: #16191b 0px 1px 1px;
}

.b-search-list{
	
}
.b-search-list__item{
	padding: 10px 0 10px 0;
	background-image: none;
	border-bottom: 1px solid #5cbeca;
}
.b-search-list__item h3{
	padding: 0 0 10px 0;
}
.b-search-list__item p{
	padding: 0 0 0 0;
}
